<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org" lang="pt-Br">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<title layout:title-pattern="$LAYOUT_TITLE - $CONTENT_TITLE">Agendamentos CI/CD</title>
<!-- Tell the browser to be responsive to screen width -->
<meta
	content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
	name="viewport" />
<link
	href="https://www.portoseguro.com.br/visual/v.1/css/ps-lib.full-min.css"
	rel="stylesheet" type="text/css" media="screen">
<!-- Font Awesome -->
<link rel="stylesheet" href="/plugins/fontawesome-free/css/all.min.css">
<!-- Theme style -->
<link rel="stylesheet" href="/dist/css/adminlte.min.css">
<!-- Bootstrap 3.3.6 -->
<link rel="stylesheet" href="/bootstrap/css/bootstrap.min.css" />
<!-- Font Awesome -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css" />
<!-- Ionicons -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css" />
<!-- Theme style -->
<link rel="stylesheet" href="/dist/css/AdminLTE.min.css" />

<!-- Date Picker -->
<link rel="stylesheet"
	href="/plugins/daterangepicker/daterangepicker.css" />

<!-- DataTables -->
<link rel="stylesheet"
	href="/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
<link rel="stylesheet"
	href="/plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
<link rel="stylesheet"
	href="/plugins/datatables-buttons/css/buttons.bootstrap4.min.css">

<!-- pace-progress -->
<link rel="stylesheet"
	href="/plugins/pace-progress/themes/black/pace-theme-flat-top.css">
<!-- SweetAlert2 -->
<link rel="stylesheet"
	href="/plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css">
<!-- Toastr -->
<link rel="stylesheet" href="/plugins/toastr/toastr.min.css">

<link rel="stylesheet" href="/dist/css/loader.css">
</head>
<body
	class="hold-transition skin-blue-light sidebar-mini text-sm pace-primary">
	<div class="wrapper">

		<div th:replace="fragments/header"></div>
		<!-- Left side column. contains the logo and sidebar -->
		<div th:replace="fragments/mainsidebar"></div>

		<!-- Content Wrapper. Contains page content -->
		<div class="content-wrapper">
			<!-- Content Header (Page header) -->
			<section class="content-header" layout:fragment="header"></section>

			<!-- Main content -->
			<section class="content">
				<script src="/plugins/jquery/jquery.js"></script>
				<script src="/plugins/jquery/jquery.min.js"></script>
				<script src="/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
				<script src="/dist/js/adminlte.min.js"></script>
				<script src="/dist/js/demo.js"></script>
				<script src="/dist/js/loadings.js"></script>
				<script src="/plugins/datatables/jquery.dataTables.js"></script>
				<script src="/plugins/datatables/tablept.js"></script>

				<!-- DataTables  & Plugins -->
				<script src="/plugins/datatables/jquery.dataTables.min.js"></script>
				<script
					src="/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
				<script
					src="/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
				<script
					src="/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
				<script
					src="/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
				<script
					src="/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
				<script src="/plugins/jszip/jszip.min.js"></script>
				<!-- 				<script src="/plugins/pdfmake/pdfmake.min.js"></script> -->
				<!-- 				<script src="/plugins/pdfmake/vfs_fonts.js"></script> -->
				<script src="/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
				<script src="/plugins/datatables-buttons/js/buttons.print.min.js"></script>
				<script src="/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>


				<!-- InputMask -->
				<script src="/plugins/moment/moment.min.js"></script>
				<script src="/plugins/daterangepicker/daterangepicker.js"></script>
				<script src="/plugins/fastclick/fastclick.js"></script>
				<script src="/plugins/datatables-bs4/js/dataTables.bootstrap4.js"></script>
				<!-- pace-progress -->
				<script src="/plugins/pace-progress/pace.min.js"></script>

				<div class="modal fade" id="loadMe" tabindex="-1" role="dialog"
					aria-labelledby="loadMeLabel">
					<div class="modal-dialog modal-sm" role="document">
						<div class="modal-content">
							<div class="modal-body text-center">
								<div class="loader"></div>
								<div class="loader-txt">
									<p>
										<br> <small>Processando solicitação!</small>
									</p>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div layout:fragment="content">
				</div>
			</section>
			<!-- /.content -->
		</div>
		<!-- /.content-wrapper -->
		<footer class="main-footer">
			<strong>Engenharia de computação - Universidade Metodista de São Paulo </strong>
		</footer>
	</div>
	<!-- ./wrapper -->

	<script type="text/javascript">
		function load() {
			setTimeout("window.open(self.location, '_self');", 60000);
		}
	</script>

</body>
</html>
